## libodb-mysql 2.4.0

=== debian/changelog ===
libodb-mysql (2.4.0-5) unstable; urgency=medium

  [ Helmut Grohne <helmut@subdivi.de> ]
  * Fix FTCBFS: Let dpkg's buildtools.mk supply pkg-config (closes: #928772).

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Fri, 10 May 2019 20:19:13 +0000

libodb-mysql (2.4.0-4) unstable; urgency=medium

  * Fix FTBFS with recent MariaDB (closes: #919374).
  * Update debhelper level to 11:
    - remove dh-autoreconf build dependency,
    - don't specify parallel to debhelper.
  * Update Standards-Version to 4.3.0 .

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Tue, 15 Jan 2019 20:20:59 +0000

libodb-mysql (2.4.0-3) unstable; urgency=low

  * Switch to build depend on the metapackage default-libmysqlclient-dev
    (closes: #845866).

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sun, 27 Nov 2016 10:54:49 +0000

libodb-mysql (2.4.0-2) unstable; urgency=low

  * Sync with Ubuntu.
  * Update Standards-Version to 3.9.8 .

  [ Robie Basak <robie.basak@ubuntu.com> ]
  * d/p/libmysqlclient_r: build against libmysqlclient, not _r
    (closes: #825080).
  * d/control, d/rules: enable dh_autoreconf.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Wed, 25 May 2016 16:11:08 +0000

libodb-mysql (2.4.0-1) unstable; urgency=low

  * Initial release (closes: #786769).

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Mon, 25 May 2015 11:30:09 +0000
