=== debian/control ===
Source: libodb-mysql
Section: devel
Priority: optional
Maintainer: Laszlo Boszormenyi (GCS) <gcs@debian.org>
Build-Depends: debhelper (>= 11), pkg-config, libodb-dev (>= 2.4.0), default-libmysqlclient-dev
Standards-Version: 4.3.0
Homepage: https://www.codesynthesis.com/products/odb

Package: libodb-mysql-2.4
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: ODB Runtime Library for MySQL
 ODB is an object-relational mapping (ORM) system for C++. It provides
 tools, APIs, and library support that allow you to persist C++ objects to
 a relational database (RDBMS) without having to deal with tables, columns,
 or SQL and without manually writing any of the mapping code.
 .
 This package contains the MySQL ODB runtime library. Every application
 that includes code generated for the MySQL database will need to link to
 this library.

Package: libodb-mysql-dev
Section: libdevel
Architecture: any
Depends: libodb-mysql-2.4 (= ${binary:Version}), libodb-dev (>= 2.4.0), ${misc:Depends}
Description: ODB Runtime Library for MySQL (development)
 ODB is an object-relational mapping (ORM) system for C++. It provides
 tools, APIs, and library support that allow you to persist C++ objects to
 a relational database (RDBMS) without having to deal with tables, columns,
 or SQL and without manually writing any of the mapping code.
 .
 This package contains libraries and header files for developing
 applications that use libodb-mysql .
