=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

include /usr/share/dpkg/buildtools.mk
PKG_CONFIG ?= pkg-config

DEB_CPPFLAGS_MAINT_APPEND=`$(PKG_CONFIG) --cflags mysqlclient`

DPKG_EXPORT_BUILDFLAGS = 1
include /usr/share/dpkg/buildflags.mk

%:
	dh $@
